import { CommonContentApi } from '../CommonContent';

export class CharacterContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 7, "闽南文化-历史人物", 244);
  }
}

export default new CharacterContentApi();
